// testcomm.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CTestCommandDialog dialog

class CTestCommandDialog : public CDialog
{
// Construction
public:
	CTestCommandDialog(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CTestCommandDialog)
	enum { IDD = IDD_TEST_COMMAND };
	CString	m_command_text;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTestCommandDialog)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CTestCommandDialog)
	afx_msg void OnHelpbutton();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
